Package Details: qt4-fsarchiver 0.6.19_18-1

Git Clone URL: https://aur.archlinux.org/qt4-fsarchiver.git (read-only)
Package Base: qt4-fsarchiver
Description: GUI for fsarchiver
Upstream URL: http://sourceforge.net/projects/qt4-fsarchiver/
Licenses: GPL
Submitter: hasufell
Maintainer: DaarkWel
Last Packager: DaarkWel
Votes: 18
Popularity: 0.997916
First Submitted: 2011-08-16 18:53
Last Updated: 2016-05-15 09:42

Latest Comments

DaarkWel commented on 2016-02-18 10:10

ok.

tomx3 commented on 2016-02-07 08:24

qt4 is missing in dependencies, it is needed to use the software, not only as make dependency.

DaarkWel commented on 2015-09-21 15:57

Thanx, I'll fix it in next update.

tomx3 commented on 2015-09-13 08:29

The kde-starter-file from the developer only works with ubuntu (and derivates).

sed -i s/kdesudo/kdesu/g /usr/share/applications/kde-qt4-fsarchiver.desktop

would fix this.

Stebs commented on 2015-06-21 11:04

sha256sum is again out of date...

vinadoros commented on 2014-05-20 11:41

Seems like sha256sum is out of date for this package (new version since the last pkgbuild update). Can the pkg be updated to reflect this? Thanks.

olsen commented on 2014-01-17 17:14

Thanks

DaarkWel commented on 2014-01-17 16:34

Updated.

olsen commented on 2014-01-17 16:19

please update:
qt4-fsarchiver-0.6.17-5.tar.gz ... FEHLGESCHLAGEN
==> FEHLER: Eine oder mehrere Dateien überstanden nicht die Gültigkeits-Prüfung!
==> ERROR: Makepkg was unable to build qt4-fsarchiver.

DaarkWel commented on 2013-06-10 10:00

Updated.

All comments